<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Was ist eine Kalibrierung? Warum muss ich meinen Alkoholtester kalibrieren? Wie oft soll ich die Kalibrierung durchführen? Kann man Alkoholtester selbst kalibrieren? Hier finden Sie alle Antworten dazu!">
    <meta name="keywords" content="alkoholtester kalibrieren, alkomat kalibrieren, messgerät kalibrieren, kalibrierung messgerät, kalibrierung alkomat, kalibrierung alkoholtester, wie kalibieren, alkoholtester selbs kalibrieren, wie oft kalibrieren, alkomat sensor">
    <meta name="author" content="Promillerechner online">
    <title>Alkoholtester Kalibrieren - Fragen und Antworten</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,900%7COswald:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/e70ed9137e.css">
    <!-- inject:css -->
    <link rel="stylesheet" href="/css/styles-a47d664550.css">
    <!-- endinject -->
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <img alt="Promillerechner online" src="img/promillerechner-online.png">
                        <span>Promillerechner
                            <br> online</span>
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a href="wie-funktioniert-ein-alkoholtester.html">Wie funktioniert ein
                                <span>Alkoholtester?</span>
                            </a>
                        </li>
                        <li>
                            <a href="wie-viel-alkohol-kann-ich-trinken.html">Wie viel alkohol
                                <span>kann Ich trinken?</span>
                            </a>
                        </li>
                        <li>
                            <a href="die-besten-alkoholtester.html">Die besten
                                <span>Alkoholtester</span>
                            </a>
                        </li>
                        <li class="active">
                            <a href="was-ist-kalibrierung.html">Was ist
                                <span>Kalibrierung?</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article>
            <div class="container">
                <header>
                    <h1>Was ist eine Kalibrierung
                        <span>des Alkomaten?</span>
                    </h1>
                </header>
                <p>Wir wissen es schon, wie ein Alkoholmessgerät gebaut ist. Und erst jetzt wird es leichter zu verstehen sein, was eine
                    <strong>Kalibrierung von Messgeräten</strong> ist. Kalibrierung bezieht sich auf den Zusammenhang zwischen zwei Teilen des Alkomaten: dem
                    <strong>Sensor</strong> und der
                    <strong>Software</strong>. Kalibrierung ist ein Vorgang, während dessen der Sensor gemäß der Software eingestellt wird. Mit anderen Worten ist es ein Abstimmen des Sensors des Alkomaten auf die Software. Ohne diesen Vorgang wird uns der Alkomat keine richtigen Werte des Alkoholgehalts in der von uns ausgeatmeten Luft anzeigen. Für die Fahrzeugführer können die Folgen solcher fehlerhaften Anzeige tragisch sein, wenn sie den abgelesenen Werten voll und ganz vertrauen. Daher auch soll die Kalibrierung des Alkomaten als Pflicht betrachtet werden.</p>
                <figure>
                    <img class="img-responsive center-block" src="img/kalibrierung-leistung-spy-shop.jpg" alt="Kalibrierung Leistung Spy Shop">
                </figure>
                <h2 class="subheading">Warum muss man den Alkomaten kalibrieren?</h2>
                <p>Der Alkomat ist, dem äußeren Anschein zum Trotz, ein ganz empfindliches Gerät und muss daher ab und zu gewartet werden. Unser Herz wird auch mit der Zeit schwächer und instabil, ja sogar „verstellt“ und genauso geschieht es mit „dem Herzen des Alkomaten“ – dem Sensor. Er wird einfach abgenutzt. Ein häufiges, aber auch unsachgemäßes Benutzen dieses Gerätes wird offensichtlich zur Verstellung des Sensors führen. Im Endeffekt werden wir von dem Alkomaten betrogen. Wir sollen aber nicht vergessen, dass es nicht das Gerät ist, der schuld daran ist, sondern einzig und allein wir, wenn wir uns nicht mehr um sein „Gesundheitszustand“ kümmern.</p>
                <h2 class="subheading">Wie oft soll der Alkoholtester kalibriert werden?</h2>
                <p>Die
                    <strong>Häufigkeit der Kalibrierung</strong> hängt von folgenden Faktoren ab:</p>
                <ol>
                    <li>dem
                        <strong>Sensortypen</strong>,</li>
                    <li>seiner
                        <strong>Belastung</strong> (Anzahl der durchgeführten Tests),</li>
                    <li>den
                        <strong>Aufbewahrungsbedingungen</strong>.</li>
                </ol>
                <p>Bei den Alkomaten haben wir mit
                    <strong>drei Sensortypen</strong> zu tun:</p>
                <ol>
                    <li>
                        <strong>Halbleitersensor</strong> – die häufigsten Sensortypen. Der billigste Alkomat mit so einem Sensor kann sich schon nach ein paar Dutzend Tests verstellen, „entkalibrieren“, und die ein bisschen teurere Ausführung erst nach
                        <strong>300 Proben</strong>.</li>
                    <li>
                        <strong>Elektrochemischer Sensor</strong> – in diesem Fall wird es empfohlen, die Kalibrierung alle 6 – 12 Monate oder alle
                        <strong>300 – 500 Tests</strong> durchzuführen.</li>
                    <li>
                        <strong>Spektralfotometrischer Sensor</strong> – es sind professionelle Alkoholmessgeräte, die wegen ihres hohen Preises hauptsächlich von der Polizei und anderen derartigen Diensten eingesetzt werden. Das sind die so genannten
                        <strong>Beweis-Geräte</strong>, vorwiegend stationär. Sie werden am seltensten kalibriert und man kann damit
                        <strong>mehr als 4000 Untersuchungen</strong> durchführen. Die Lebensdauer dieses Sensors wurde nicht bestimmt.
                    </li>
                </ol>
                <div class="alert alert-warning" role="alert">
                    <p>
                        <i class="fa fa-exclamation" aria-hidden="true"></i>Und jetzt noch zurück zu den Aufbewahrungsbedingungen: halten Sie den Alkomaten nicht über längere Zeit zusammen mit Sachen / Gegenständen, die Alkohol enthalten (z.B. in einer Minibar oder in einem Barschrank).</p>
                </div>
                <div class="alert alert-info" role="alert">
                    <p>Das genaue Verfahrensprozess der Kalibrierung können Sie
                        <a href="http://www.spyshop.berlin/content/kalibrierung-von-alkoholtestern-22">hier</a> finden.</p>
                </div>
                <h2 class="subheading">Wenn schon eine Kalibrierung, dann nur in einem Service!</h2>
                <p>Kalibrierung und Reparatur der Alkomaten sollen nur
                    <strong>in einem professionellen Service</strong> durchgeführt werden. Sie selbst sind nicht imstande diese Arbeiten bei sich zu Hause zu machen! Die Kalibrierung findet unter Laborbedingungen statt denn es müssen dabei entsprechende äußere Verhältnisse gewährleistet werden, wie z.B. Temperatur, Feuchtigkeit oder Stärke des Luftdurchflusses. Zu der Kalibrierung der Alkomaten werden entsprechende Simulatoren verwendet, dank denen in das Gerät eine Luftprobe von einer exakt bestimmten Alkoholkonzentration eingeführt werden kann. Zudem muss die Kalibrierung von einem dementsprechend geschulten Servicepersonal durchgeführt werden.</p>
                <h2 class="subheading">So machen Sie Ihren Alkomaten nicht kaputt!</h2>
                <h3 class="subheading">Regel 1 – Machen Sie niemals einen Test, wenn Sie sich gerade „einen getrunken haben“</h3>
                <p>Der Alkohol muss in den Blutkreislauf gelangen und eine Weile nach dem Alkoholkonsum bleibt der Alkohol immer noch auf den Lippen, im Mund und im Magen. Seine zu hohe Konzentration könnte zur Verstellung („Entkalibrierung“) des Alkomaten führen (die Alkoholkonzentration würde die im Gerät vorhandene Skala überschreiten). Pusten Sie in den Alkomaten nicht früher als 30 Minuten nach dem Alkoholkonsum hinein.</p>
                <h3 class="subheading">Regel 2 – Rauchen und essen Sie nicht vor dem Test</h3>
                <p>Der Zigarettenrauch und das darin enthaltene Nikotin sowie andere chemische Substanzen können, insbesondere bei den Alkomaten mit den Halbleitersensoren, die Ergebnisse fälschen. Essen Sie auch nichts mindestens ein paar Minuten vor der Untersuchung. Die Essensreste könnten nämlich über die Mechanik des Alkomaten in sein Inneres gelangen und ihn beschädigen. Eine empfehlenswerte Methode wäre hier das Mundspülen, jedoch nur mit reinem Wasser. Spülen Sie Ihren Mund vor dem Test nie mit einem Mundwasser (oder einer Mundspülung), denn die meisten davon enthalten Alkohol, der zweifellos das Testergebnis beeinflussen, oder sogar den Alkomaten beschädigen könnte.</p>
                <div class="alert alert-warning" role="alert">
                    <p>
                        <i class="fa fa-exclamation" aria-hidden="true"></i>Vergessen Sie nicht: Nur die Einweg-Alkoholtester brauchen keine Kalibrierung! Alle anderen Alkomaten müssen kalibriert werden!</p>
                </div>
                <div class="alert alert-info" role="alert">
                    <p>Erfahren Sie mehr über unsere
                        <a href="http://www.spyshop.berlin/content/kalibrierung-von-alkoholtestern-22#Anklicken">Kalibrierungsdienstleistungen</a>
                    </p>
                </div>
                <h2 class="subheading">Wie wird ein Alkoholtester kalibriert - Videopräsentation</h2>
                <div class="embed-responsive embed-responsive-16by9">
                    <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/LetAgn6vPp4"></iframe>
                </div>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <ul class="row nav-footer-menu">
                <li>
                    <a href="impressum.html">
                        <i class="fa fa-user-circle" aria-hidden="true"></i> Impressum</a>
                </li>
                <li>
                    <a href="kontaktieren-sie-uns.html">
                        <i class="fa fa-info-circle" aria-hidden="true"></i> Kontaktieren Sie uns</a>
                </li>
                <li>
                    <a href="datenschutzerklarung.html">
                        <i class="fa fa-lock" aria-hidden="true"></i> Datenschutzerklärung</a>
                </li>
            </ul>
            <p class="desc">Unser virtueller Promillerechner Online ist eine Seite, an der Sie schnell und kostenlos den Alkoholwert in Ihrem Blut ermitteln und die zu erwartende Ausnüchterungszeit errechnen können. Unsere Seite kann Ihnen zugleich als ein Nachschlagewerk über Alkomaten überhaupt, über ihre Einteilung, das Funktionieren sowie über ihre Kalibrierung dienen.</p>
            <div class="row nav-footer-info">
                <div class="col-sm-4">
                    <a href="mailto:info@spyshop.berlin">info@spyshop.berlin</a>
                </div>
                <div class="col-sm-4">
                    <a href="tel:004915755690690">+49 157 55 690 690</a>
                </div>
                <div class="col-sm-4">
                    <ul class="nav-footer-social">
                        <li>
                            <a class="facebook" href="https://www.facebook.com/SpyShopDE">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a class="youtube" href="https://www.youtube.com/user/SpyShopDE">
                                <i class="fa fa-youtube" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <p class="copyright">Copyright &copy;
                <span id="date"></span> SpyShop.berlin &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/app.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-TTCBXB9');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TTCBXB9" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Facebook Pixel Code -->
    <script>
        ! function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window,
            document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1692973114285768');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1692973114285768&ev=PageView&noscript=1" />
    </noscript>
    <!-- End Facebook Pixel Code -->
</body>

</html>